Archived

This topic is now archived and is closed to further replies.

altstiff

TCAS2v7.dll Version 1.1.6

Recommended Posts

My current version of TCAS2v7.dll is 1.1.4, most likely over written by an older version when I added an aircraft that came out BEFORE the queen (FS9, also the F model).Yes I have read the FAQ's about how to get the file updated and back to normal...."The simplest way to replace the dll is to open your original 747-400 installer (not the updater) and run the installer. Select "repair" from the menu that appears - and it should find and replace that missing dll. Once the installer has completed it's task- repeat the steps in this sequence to ensure you have the correct dll present"I ran my original installer (The Aerosoft CD Ver 1.1) but I get an error saying I need to uninstall V1.2 to be able to install V1.1. I never get a "repair" option.Also, running the F version installer the "repair" option does not replace the file, the old TCASV7.dll V 1.1.4 is still there.Do I really need to uninstall everything just to replace an older version of the TCAS2v7.dll?Al Stiff

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

LVD SP3 includes the newest version of this file.Thanks anyway....

Share this post


Link to post